/* GENERAL STYLES
----------------------------------------------------------------*/
body { text-align: center; padding: 10px 0 0 0; margin: 0; font-size: 62.5%; background: #fff; }
img { border : 0; }
* { font-family: Verdana, Arial, Helvetica, sans-serif; }

TABLE.table_border {
	border-collapse: collapse;
    border: 0px solid #fff;
}
TABLE.table_border TD {
	border: 2px solid #fff;
	padding: 2px;
}

TABLE.no_table_border {
	border-collapse: collapse;
	border: 0px solid #cccccc;
}
TABLE.no_table_border TD {
	border: 0px solid #cccccc;
	padding: 2px;
}

TABLE.table_border TR.tblstartrij {
	background-color: #005478;
	color: #fff;
	font-weight: bold;
}

TABLE.table_border TR.tblerij {
	background-color: #fff	;
}

TABLE.table_border TR.tblorij {
	background-color: #e4ecef;
}

/* PAGEBOX STYLE
----------------------------------------------------------------*/
#pagebox { margin : 0 auto ; width: 937px; text-align: left; position: relative; }

/* HEADER STYLES
----------------------------------------------------------------*/
#header { background: url(../img/header_bg_style1.gif) no-repeat; clear: both; width: 937px;  }

/* SEARCH
----------------------------------------------------------------*/
#search { position: absolute; top: 89px; right: 15px; padding: 1px;  }
#search { background: #b2182a; border: 1px solid #950b1a;}
#search input { border: none; font-size: 1.4em; color: #a9314e; vertical-align: middle; margin-right: 1px;	 }
#search input.btn { border: none; padding: 0; margin: 0; color: #fff; background: #bd2637; font-weight: bold; font-size: 1.4em; vertical-align: middle; }

#searcherror {}
#searcherror input {  border: 1px solid #004a69; font-size: 1.2em; color: #004a69; vertical-align: middle; margin-right: 1px;	 }
#searcherror input.btn { border: 1px solid #004a69; padding: 0; margin: 0; color: #fff; background: #004a69; font-weight: bold; font-size: 1.2em; vertical-align: middle; }

/* INGANGEN
----------------------------------------------------------------*/
#ingangen a { position: relative; text-decoration: none; width: 230px; height: 394px; float: left; margin-right: 5px; }
#ingangen .client  { background: url(../img/gd/home/client.jpg); }
#ingangen .vrijwilliger  { background: url(../img/gd/home/vrijwilliger.jpg); }
#ingangen .mantelzorger  { background: url(../img/gd/home/mantelzorger.jpg); }
#ingangen .intro { position: absolute; display: block; bottom: 0px; min-height: 90px; width: 208px;  }
#ingangen .client span {background: #bd2637; color: #fff; }
#ingangen .vrijwilliger span { background: #713056; color: #fff; }
#ingangen .mantelzorger span { background: #005478; color: #fff; }
#ingangen .client strong { background: url(../img/home_client_ico.gif) no-repeat left center; }
#ingangen .vrijwilliger strong { background: url(../img/home_vrijwilliger_ico.gif) no-repeat left center; }
#ingangen .mantelzorger strong { background: url(../img/home_mantelzorger_ico.gif) no-repeat left center; }

#ingangen strong  { font-size: 1.4em; padding: 0 0 0 12px; display: block; margin: 6px 8px 0 8px; }
#ingangen span span { display: block; font-size: 1.2em; padding: 0 8px 10px 8px; }

/* DOELGROEPSWITCH
----------------------------------------------------------------*/
#doelgroepswitch { border: 3px solid #9c000b; background: #bd2637; padding: 5px; clear: both; margin: 0; }
#doelgroepswitch select { font-size: 1.2em; color: #000; vertical-align: middle; margin-right: 1px;	 }
#doelgroepswitch input.btn { border: none; padding: 0; margin: 0; color: #fff; background: #9c000b; font-weight: bold; font-size: 1.2em; vertical-align: middle; }

/* ACCESSIBILITY NAV
----------------------------------------------------------------*/
#accessibility { position: absolute; top: 20px; right: 30px; display: block; }
#accessibility table, #accessibility table tr, #accessibility table tr td { padding:0; margin: 0; border: none; border-spacing: 0; border-collapse: collapse; }
#accessibility table tr td { vertical-align: middle; }
#accessibility .fontresize { display: block; float:left; overflow: hidden;  }
#accessibility .divider { margin: 0 10px; }

#btnsmallfont { width: 16px; height: 27px; }
#btnmediumfont { width: 18px; height: 27px; }
#btnlargefont {  width: 23px; height: 27px; }

#accessibility .fontresize.selected img { margin-top: -27px; }

#btnblackwhite { background: url(../img/drempelsweg_nav_ico_zwart-wit.gif) no-repeat left center; }
#btnblackwhite a { font-size: 0.9em; font-weight: bold; color: #fff; padding-left: 30px;  }

/* KRUIMELPAD
----------------------------------------------------------------*/
#kruimelpad { position: relative; font-size: 1.1em; color: #004566; margin: 0 0 0 0 !important; }
#kruimelpad a { color: #004566 !important; text-decoration: none; }
#kruimelpad a:hover { text-decoration: underline; }
#kruimelpad em { color: #004566; text-decoration: none; font-style: normal; }
#kruimelpad a:visited { color: #004566; }

/* CONTENT-BOX
----------------------------------------------------------------*/
#content-box { position: relative; width: 937px; height: 100%; overflow: hidden; z-index:1000;  }
#content-box #content-innerbox { height: 100%; background: url(../img/content_bg_rightbottom.gif) no-repeat bottom right; overflow: hidden; }
#content-box #col-a { position: relative; float: left; left: 238px; }
#content-box #col-a h2 { font-size: 1.6em; margin: 0; line-height: 1.8em; color: #004566; }
#content-box #col-a h2.indent { padding: 20px 0 0 10px; }
#content-box #col-a h3 { font-size: 1.4em; line-height: 1.6em; margin: 0; color: #a9314e; }
#content-box #col-a div { font-size: 1.2em; line-height: 1.6em; margin-bottom: 3.2em; color: #004566; }
#content-box #col-a div h4, #content-box #col-a div h5, #content-box #col-a div h6 { color: #a9314e; font-weight: bold; line-height: 1.6em; margin:0; padding: 0; }
#content-box #col-a div h4 { font-size: 1.2em; }
#content-box #col-a div h5 { font-size: 1.1em; }
#content-box #col-a div h6 { font-size: 1.0em; }
#content-box #col-a img { border: 1px solid #003a58; }
#content-box #col-a a { color: #a9314e; }
#content-box #col-a .error { color: #a9314e; font-weight: bold; }
#content-box #col-a blockquote { overflow: hidden; height: 100%; background: #e4ecef; display: block;  padding: 10px; margin: 0; }
#content-box #col-a blockquote .datum { color: #bd2637; font-weight: bold; }
#content-box #col-a ul { list-style: square; }

#content-box #sitemap-col-a { position: relative; float: left; left: 238px; }
#content-box #sitemap-col-a h2 { font-size: 1.6em; margin: 0; line-height: 1.8em; color: #004566; }
#content-box #sitemap-col-a h2.indent { padding: 20px 0 0 10px; }
#content-box #sitemap-col-a h3 { font-size: 1.4em; line-height: 1.6em; margin: 0; color: #a9314e; }
#content-box #sitemap-col-a { font-size: 1.2em; line-height: 1.6em; margin-bottom: 3.2em; color: #004566; }
#content-box #sitemap-col-a div h4, #content-box #col-a div h5, #content-box #col-a div h6 { color: #a9314e; font-weight: bold; line-height: 1.6em; margin:0; padding: 0; }
#content-box #sitemap-col-a div h4 { font-size: 1.2em; }
#content-box #sitemap-col-a div h5 { font-size: 1.1em; }
#content-box #sitemap-col-a div h6 { font-size: 1.0em; }
#content-box #sitemap-col-a img { border: 1px solid #003a58; }
#content-box #sitemap-col-a a { color: #a9314e; }
#content-box #sitemap-col-a .error { color: #a9314e; font-weight: bold; }
#content-box #sitemap-col-a blockquote { overflow: hidden; height: 100%; background: #e4ecef; display: block;  padding: 10px; margin: 0; }
#content-box #sitemap-col-a blockquote .datum { color: #bd2637; font-weight: bold; }

#content-box #col-b { position: relative; float: right; width: 229px; color: #005478; margin-bottom: 75px; margin-right: 3px; padding-top: 10px; } 
#content-box #col-b div { padding: 0 3px 0 3px; }
#content-box #col-b h2 { font-size: 1.4em; color: #004566; margin: 0 0 12px 0 ; padding: 0;  }
#content-box #col-b h2 span { font-size: 0.85em; color: #004566; margin: 0 0 12px 0 ; padding: 0;  }
#content-box #col-b .banner { padding: 2px 0 0 0; }

#content-box #col-b div.text { font-size: 1.2em; margin: 0; padding: 0; }
#content-box #col-b div.text a { color: #005478; }
#content-box #col-b div.text p { margin: 0; padding: 0; }

#content-box #col-b .intro { background: url(../img/col-b_hr.gif) no-repeat bottom; padding: 0 0 12px 0; margin-bottom: 12px; line-height: 1.6em; }
#content-box #col-b .intro h2 { margin: 0; } 
#content-box #col-b #adres { background: url(../img/col-b_hr.gif) no-repeat bottom; padding: 0 0 12px 0; margin-bottom: 12px; line-height: 1.6em; }
#content-box #col-b #activiteiten { background: url(../img/col-b_hr.gif) no-repeat bottom; padding: 0 0 12px 0; margin-bottom: 12px;}
#content-box #col-b #actueel { background: url(../img/col-b_hr.gif) no-repeat bottom; padding: 0 0 12px 0; margin-bottom: 12px; }
#content-box #col-b #activiteiten ul, #content-box #col-b #actueel ul { margin: 0; padding: 0; }
#content-box #col-b #activiteiten li, #content-box #col-b #actueel li { list-style: none; margin: 0; padding: 0 0 10px 0px; line-height: 1.6em; }
#content-box #col-b #activiteiten li a, #content-box #col-b #actueel li a { font-size: 1.2em; text-decoration: none; color: #005478;}
#content-box #col-b #activiteiten li a em, #content-box #col-b #actueel li a em{ text-decoration: underline;}

#content-box.template-1 { border-bottom: 1px solid #9cb7c4; background: url(../img/content_bg_template-1.gif); }
#content-box.template-1 #col-a { width: 435px; }
#content-box.template-1 #nav-box { left: -435px; }
#content-box.template-1 #col-a.widget { width: 699px; }
#content-box.template-1 #nav-box.widget { left: -699px; }

#content-box.template-2 { border-bottom: 1px solid #9cb7c4; background: url(../img/content_bg_template-2.gif); }
#content-box.template-2 #col-a { width: 699px; }
#content-box.template-2 #nav-box { left: -699px; }
#content-box.template-2 #content-innerbox { background: none; }

#content-box.home { position: relative; width: 937px; border-bottom: none !important; overflow: hidden; z-index:1000;  }
#content-box.home #col-b {  padding-top: 0; margin: 0;  }
#content-box.home #col-b h2 { font-size: 1.4em; color: #bd2637; margin: 0 0 4px 0 ; padding: 0;  }
#content-box.home #col-b h2 span { font-size: 0.85em; color: #bd2637; margin: 0 0 4px 0 ; padding: 0;  }
#content-box.home #col-b .banner { padding: 5px 0 0 0; }

/* CONTENT-BOX ACTIVITEITEN AGENDA
----------------------------------------------------------------*/
#activiteiten-agenda, #activiteiten-kalender, #activiteiten-tbl,#activiteiten-selecties  { border-collapse: collapse; border-spacing: 0; color: #004566; }
#activiteiten-tbl  { background: #d1dde1; width: 100%; }
#activiteiten-tbl td { padding: 3px; vertical-align: top; }
#activiteiten-tbl .space { background: #fff; padding: 1px;; }
#activiteiten-tbl .activiteiten-selectie { width: 100%; }

#activiteiten-agenda { width: 200px; }
#activiteiten-agenda td { padding: 0; vertical-align: middle; }
#activiteiten-agenda  * img { float: none !important; margin: 0 !important; border: none !important; display: inline !important}
#activiteiten-agenda td.hdr { text-align: center; font-size: 1.4em; font-weight: bold; }
#activiteiten-agenda td.btnnext { text-align: right; width: 30px; }
#activiteiten-agenda td.btnprev { width: 30px; }
#activiteiten-agenda td.kalender { padding: 2px; background: #fff; }
#activiteiten-agenda td.legenda { text-align: center; padding: 10px 0; }

#activiteiten-kalender th { font-size: 1.2em; width: 2.2em; height: 2.2em; text-align: center; color: #b0183e; border-bottom: 1px solid #e4ecef; }
#activiteiten-kalender td { font-size: 1.2em; width: 2.2em; height: 2.2em; border-bottom: 1px solid #e4ecef; border-right: 1px solid #e4ecef; text-align: center; color: #004566; }
#activiteiten-kalender td.first { border-left: 1px solid #e4ecef; }
#activiteiten-kalender td.act { background: #004566; color: #fff; font-weight: bold;}
#activiteiten-kalender td.act a { color: #fff !important; text-decoration: none !important; font-weight: bold;}
#activiteiten-kalender td.today { background: #bd2637; color: #fff; font-weight: bold;}
#activiteiten-kalender td.prevmonth, #activiteiten-kalender td.nextmonth  { background: #e4ecef; color: #c0828e;}

#activiteiten-selectie { width: 100%; }
#activiteiten-selectie td.hdr { text-align: left; font-size: 1.4em; font-weight: bold; }

#activiteiten-selecties { width: 100%; background: #fff; font-size: 1.2em; }
#activiteiten-selecties td, #activiteiten-selecties th  { padding: 3px !important; vertical-align: top; }
#activiteiten-selecties th { color: #b0183e; }
#activiteiten-selecties td td { vertical-align: middle; }
#activiteiten-selecties .spacer { background: #d1dde1; width: 3px; padding: 0 !important; }
#frm-activiteitenselectie { margin: 0; }
#frm-activiteitenselectie input.btn { border: 1px solid #e4ecef; padding: 0; margin: 0; color: #004a69; background: #e4ecef; font-weight: bold; font-size: 1.2em; vertical-align: middle; }

#content-box #col-a .komendeactiviteit { border-top: 1px solid #8dacba; padding: 20px 10px; margin: 0 !important; } 
#content-box #col-a .komendeactiviteit.first { border-top: none; }
#content-box #col-a .komendeactiviteit .datum { color: #b0183e; }
#content-box #col-a .komendeactiviteit img { float: left; border-color: #8dacba; margin: 0 10px 10px 0; } 
#content-box #col-a .clearem { clear: both; margin: 0; height: 0; line-height: 0; }

#content-box #col-a .activiteit_img { float: left; border-color: #8dacba; margin: 0 10px 10px 0; }

/* CONTENT-BOX ACTUEEL
----------------------------------------------------------------*/
#content-box #col-a .actueeloneven { border-top: 1px solid #8dacba; background: #e4ecef; padding: 20px 10px; margin: 0 !important; }
#content-box #col-a .actueeloneven.first { border-top: none; }
#content-box #col-a .actueeleven { border-top: 1px solid #8dacba; padding: 20px 10px; margin: 0 !important; }
#content-box #col-a .actueeleven a, #content-box #col-a .actueeloneven a { font-weight: bold; }
#content-box #col-a .actueeleven p, #content-box #col-a .actueeloneven p { margin-top: 0px; }
#content-box #col-a .actueeleven img, #content-box #col-a .actueeloneven img { border-color: #8dacba; }

/* CONTENT-BOX ACTUEELARCHIEF
----------------------------------------------------------------*/
#content-box #col-a .actueelarchiefoneven { border-top: 1px solid #8dacba; padding: 3px 10px; margin: 0 !important; }
#content-box #col-a .actueelarchiefeven { border-top: 1px solid #8dacba; background: #e4ecef; padding: 3px 10px; margin: 0 !important; }
#content-box #col-a .actueelarchiefeven a, #content-box #col-a .actueelarchiefoneven a { font-weight: bold; }
#content-box #col-a .actueelarchiefeven p, #content-box #col-a .actueelarchiefoneven p { margin-top: 0px; }
#content-box #col-a .actueelarchiefeven img, #content-box #col-a .actueelarchiefoneven img { border-color: #8dacba; }
#actueelarchieffrm { font-size: 1.2em; border-top: 1px solid #8dacba; background: #e4ecef;padding: 7px 10px;  }
#actueelarchieffrm select { vertical-align: middle; }
#actueelarchieffrm input.btn { vertical-align: middle; border: none; padding: 0; margin: 0; color: #fff; background: #004566; font-weight: bold; font-size: 1.2em; vertical-align: middle; }

/* VEELGESTELDE VRAGEN
----------------------------------------------------------------*/
#frm-faq { background: #e4ecef; padding: 15px 10px; margin-bottom: 20px; }
#frm-faq input.btn { border: none; padding: 0; margin: 0; color: #fff; background: #004566; font-weight: bold; font-size: 1.2em; vertical-align: middle; }
#frm-faq select { font-size: 1.2em; color: #000; vertical-align: middle; margin-right: 1px;	 }

#content-box #col-a.faq ol li a { color: #004566; }
#content-box #col-a.faq ol { line-height: 2.0em; }
#content-box #col-a.faq h6 { padding: 0 10px; }
#content-box #col-a.faq p { font-size: 1.2em; font-weight: normal; color: #004566; }
#content-box #col-a .faqoneven { border-top: 1px solid #8dacba; background: #e4ecef; padding: 10px 10px; margin: 0 !important; }
#content-box #col-a .faqeven { border-top: 1px solid #8dacba; padding: 20px 10px; margin: 0 !important; }
#content-box #col-a .faqeven a, #content-box #col-a .faqoneven a { font-size: 0.9em; font-weight: normal; color: #004566; padding: 2px; background: #ecf2f4; text-decoration: none; }
#content-box #col-a .faqeven a span, #content-box #col-a .faqoneven a span { font-weight: bold; line-height: 0.5em; color: #004566; vertical-align: middle; }
#content-box #col-a .faqeven p, #content-box #col-a .faqoneven p { margin-top: 0px; }
#content-box #col-a .faqeven span, #content-box #col-a .faqoneven span { color: #b0183e; }
#content-box #col-a .faqeven img, #content-box #col-a .faqoneven img { border-color: #8dacba; }
#content-box #col-a a.anchor { display: none; }

/* ZOEKRESULTATEN
----------------------------------------------------------------*/
#frm-advzoeken { background: #e4ecef; padding: 15px 10px; margin-bottom: 20px; color: #004566; font-weight: bold; font-size: 1.2em; }
#frm-advzoeken em { color: #b0183e; font-style: normal; }
#frm-advzoeken table { margin-top: 10px; }
#frm-advzoeken td { font-weight: normal;}
#frm-advzoeken td.txt { padding-right: 15px; }
#frm-advzoeken td.hdr { padding-left: 53px; font-weight: bold; text-align: right; }
#frm-advzoeken input.btn { border: none; padding: 0; margin: 5px 0 0 0; color: #fff; background: #004566; font-weight: bold; vertical-align: middle; }

#frm-opnieuwadvzoeken { padding: 0 10px; margin-bottom: 10px; }
#frm-opnieuwadvzoeken input {  border: 1px solid #004a69; font-size: 1.2em; color: #004a69; vertical-align: middle; margin-right: 1px;	 }
#frm-opnieuwadvzoeken input.btn { border: 1px solid #004a69; padding: 0; margin: 0; color: #fff; background: #004a69; font-weight: bold; font-size: 1.2em; vertical-align: middle; }

#content-box #col-a .resultaatoneven { border-top: 1px solid #8dacba; background: #e4ecef; padding: 15px 10px; margin: 0 !important; }
#content-box #col-a .resultaateven { border-top: 1px solid #8dacba; padding: 15px 10px; margin: 0 !important; }
#content-box #col-a .resultaateven a, #content-box #col-a .resultaatoneven a { font-size: 0.9em; font-weight: bold;  color: #004566;}
#content-box #col-a .resultaateven em a, #content-box #col-a .resultaatoneven em a { color: #b0183e; font-style: normal;  }
#content-box #col-a .resultaateven p, #content-box #col-a .resultaatoneven p { margin: 0px; }

/* CONTACT
----------------------------------------------------------------*/
#frm-contact { position: relative; margin: 0 0  40px 0; }
#frm-contact { font-size: 1.2em; color: #004566; }
#frm-contact table { text-align: center; margin: 20px auto 0 auto; }
#frm-contact textarea { border: none; background: #e4ecef; color: #004566; width: 233px; }
#frm-contact input.txt { border: none; background: #e4ecef; color: #004566; padding: 6px; width: 222px; }
#frm-contact input.btn { font-size: 1.2em; border: none; padding: 0; margin:  0 ; color: #fff; background: #004566; font-weight: bold; vertical-align: middle; }
#frm-contact td { padding: 12px 15px 12px 0;  text-align: left;}
#frm-contact td.first { text-align: right; }
#frm-contact td.first.top { text-align: right; vertical-align: top; }
#frm-contact img { border: none !important; }
#frm-contact .legenda { font-size: 1.0em !important; position: absolute; right: 0px; margin-top: -25px; text-align: right; }
#frm-contact .legenda img { display: inline !important; float: none !important; vertical-align: absmiddle; }

/* PAGING
----------------------------------------------------------------*/
#paging { background: #e4ecef; margin: 20px 0 0 0 !important; }
#paging table { margin: 0 auto; text-align: center;  }
#paging td { width: 3em; height: 3em; }
#paging td a { font-weight: bold; text-decoration: none;}
#paging td.num a{ color: #004566 !important;}
#paging td.selected { background: url(../img/paging_btn_bg.gif) no-repeat center center;  }

/* CONTENT-BOTTOm
----------------------------------------------------------------*/
#content-bottom { position: absolute; margin-top: -2.2em; z-index: 1001; padding-left: 238px; color: #004566; font-size: 1.1em; }
#content-bottom.template-2 { padding-top: 0.9em; margin: 0; }
#content-bottom  #printbtn  { display: none; } 
#content-bottom  a { color: #004566; text-decoration: none; } 
#content-bottom  a:hover { color: #004566; text-decoration: underline; } 

/* FOOTER NAV
----------------------------------------------------------------*/
#footer { position: absolute; z-index:100; list-style: none; width: 100%; height: 78px; text-align: center; clear: both;  }
#footer ul { list-style: none; padding-top: 0.9em; margin: 0; }
#footer ul li { display: inline; background: url(../img/footer_li_divider.gif) no-repeat left center; padding: 0 0.8em; }
#footer ul li.first { background: none; }
#footer ul li.last { padding: 0 3em 0 0.8em; }
#footer a { font-size: 1.1em; color: #004566; text-decoration: none; }
#footer a:hover { text-decoration: underline; }

#footer.template-1 { background: url(../img/footersub_bg.gif) no-repeat top right; }
#footer.template-1 ul, #footer.template-2 ul { text-align: right;  }

#footer.home ul { text-align: center; }
#footer.home a { font-size: 1.2em; color: #bd2637; text-decoration: none; }

/* SUBNAV
----------------------------------------------------------------*/
#nav-box  { width: 217px; position: relative; float: left; }
#subnav, #subnav ul, #subnav li { margin: 0; padding: 0; list-style: none; width: 217px; }
#subnav { xborder-top: 12px solid #fff; margin-bottom: 2.8em; }
#subnav li { margin: 0 0 0 0; border-bottom: 2px solid #fff; vertical-align: bottom; }
#subnav li ul li,#subnav li ul li ul li { margin: 0 !important;  border-bottom: none;}
#subnav a { text-decoration: none; padding: 6px 0; font-size: 1.2em; display: block; background: url(../img/subnav_li_a_ico_white-right.gif) no-repeat 6px center; }
#subnav a:hover { text-decoration: underline; }
#subnav li a { background-color: #005478; padding-left: 23px; color: #fff; }
#subnav li a.selected { background: #bd2637 url(../img/subnav_li_a_ico_white-down.gif) no-repeat 4px center;  }
#subnav li ul li { background: #fff; border-top: 1px solid #004566;}
#subnav li ul li.first { background: #fff; border-top: none; }
#subnav li ul li a { color: #002e44; background: url(../img/subnav_li_ul_li_a_ico_blue-right.gif) no-repeat 6px center;  }
#subnav li ul li a.selected { background: url(../img/subnav_li_ul_li_a_ico_blue-bottom.gif) no-repeat  4px center; }
#subnav li ul li ul li { background: #e4ecef; }
#subnav li ul li ul li a { background: none; }

/* SITEMAP
----------------------------------------------------------------*/
.tree { margin: 0; padding: 0; float: none; width: 233px; float: left; }	
.tree li { list-style: none; margin: 0; padding: 6px 0 0 0;}
.tree .line { background: url(../img/sitemap_lijn.gif) repeat-y; }
.tree .line img { vertical-align: middle;  }
.tree a { font-size: 1.2em; color: #004566 !important; font-weight: bold; text-decoration: none; }
.tree a:hover { text-decoration: underline; }
.tree img { vertical-align: middle; float: none !important; position: relative; top: -3px;  border: none !important; margin: 0 !important; padding: 0 !important;}
.tree li ul { margin: 0 0 0 13px; padding: 0 !important; }
.tree .first { margin: 0 0 0 -5px; padding: 0; }


/* SITEMAP
----------------------------------------------------------------*/
#tbl_tree  { border: none; }
#tbl_tree img { border: none !important;}
.tree-home { font-size: 1.2em; background: url(../img/sitemap_hdr.gif) no-repeat center left; margin: 0 !important; padding: 0 0 0 10px ;color: #004566 !important; text-decoration: none; font-weight: bold;  }

.sitemaphome { margin: 0; padding: 0; }	
.sitemaphome li { list-style: none; margin: 0; padding: 0; }
.sitemaphome a { color: #004566 !important; text-decoration: none; font-weight: bold; }

.sitemaphome li.hdr { background: none; padding: 0; }
.sitemaphome li.hdr div { background: url(../img/sitemap_hdr.gif) no-repeat center left; margin: 0 !important; padding: 0 0 0 10px ; }

.sitemap_topgraphic { margin: 0 0 4px 0; height: 23px; background: url(http://www.hoomondersteuning.nl/img/sitemap_top.gif); background-repeat: no-repeat; }

.sitemaptree { margin: 0 0 20px 0; padding: 0; float: none; width: 233px; float: left; }	
.sitemaptree li { list-style: none; margin: 0; padding: 0; }
.sitemaptree a { color: #004566 !important; text-decoration: none; font-weight: bold; }

.sitemaptree li.hdr { background: none; padding: 0; }
.sitemaptree li.hdr div { background: url(../img/sitemap_hdr.gif) no-repeat center left; margin: 0 !important; padding: 0 0 0 10px ; }

.sitemaptree .first { margin-left: 10px !important; }
.sitemaptree .first li { background: url(../img/sitemap_lijn.gif) repeat-y -7px top; padding: 10px 0 0 0;}
.sitemaptree .first li div { background: url(../img/sitemap_hoek_2.gif) no-repeat 4px 0.8em;  vertical-align: bottom; margin: 0 !important; padding: 0 0 0 12px; }
.sitemaptree .first { margin: 0 0 0 0; padding: 0; }
.sitemaptree .first li ul { margin: 0 0 0 13px; padding: 0 !important; }

.sitemaptree .first li div.last { background: url(../img/sitemap_eindhoek_2.gif) no-repeat 1px 0.8em;  vertical-align: bottom; margin: 0 !important; padding: 0 0 0 12px; }
.sitemaptree .first li.specialclass { background: none; padding: 10px 0 0 0;}


.clearit { clear:both; margin:0; padding:0; }


/*	=LOCATIES
	----------------------------------------------------*/
	#frm-locaties  { padding: 1.2em 0 0 0;  }
	#frm-locaties-select-all { font-size: 1.2em; color: #6dac43; }
	#frm-locaties ul { margin-top: 1.2em; overflow: hidden; height: 100%; }
	#frm-locaties li { font-size: 1.2em; padding: 2px 0; display: block; float: left; width: 49%; overflow: hidden; height: 100%; }
	#frm-locaties li input.radio { margin-right: 5px; }
	#frm-locaties input.submit { font-size: 1.2em; font-weight: bold; padding:  0; margin:1em 0 0  0; color: #999; background: 0; border: 1px solid #999; }
	#gMap { display: none; height: 300px; width: 467px; border: 1px solid #999;  }
	
	.locaties { overflow: hidden; height: 100%; margin-top: 24px; }
	.locaties ul { width: 49%; float: left; }
	.locaties li { list-style: none; }
	.locaties li h3 { font-size: 1.4em; }
	.locaties li a { font-size: 1.2em; color: #6dac43; text-decoration: underline; }
	.locaties li a:hover { text-decoration: none; }
	
	#location-naw { overflow: hidden; height: 100%; } 
	#location-description { margin-top: 24px; }
	
	
/* =googlmaps */
#googleMap { width: 435px; height: 295px; margin: 0 !important; }
#googleLocatieMap { width: 435px; height: 295px; margin: 0 !important; }
#googleMapSmall { width: 435px; height: 295px; margin: 0 !important; }
#googleMapSmallProperties { display: none; }
#content-box #col-a #googleMap div, #content-box #col-a #googleLocatieMap div, #content-box #col-a #googleMapSmall div { line-height: 1.1em !important; margin: 0; font-size: 12px; }

#legend { background: #e4ecef; padding: 7px 10px; }
#legend img { border: 0 !important; vertical-align: middle  !important; float: none !important; }
#GoogleMapControl { margin : 0 0 1.6em 0; }
#GoogleMapControl div { margin: 0 !important; }
#GoogleMapControl input.submit { vertical-align: middle; border: none; padding: 0; margin: 0; color: #fff; background: #004566; font-weight: bold; font-size: 1.2em; vertical-align: middle;}

#locationList { overflow: hidden; height: 100%; }
.locationList { margin: 0; padding: 0 0 0 16px; width: 200px; float: left; }
.locationList li { padding: 0 10px 0 0; list-style: square !important; }
.locationList a { color: #004566 !important; font-weight: bold; }
#content-box #col-a div.smallpadding { margin-bottom: 1.6em; }
